/*
 Theme Name:     Divi Child for doxense.com
 Theme URI:      https://www.teo-web.com    
 Description:    Themes enfant du theme Divi pour le site doxense.com 
 Author:         Bruno JACQUART
 Author URI:     https://www.teo-web.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* DESKTOP Theme customization starts here
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
*/
body {
    background-color: transparent;
    background: transparent;
}

body.et_fixed_nav.et_boxed_layout #page-container, body.et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container {
    padding-top: 80px!important;
}

#main-header {
    background-image: url('img/background-vert-top-doxense.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    
-moz-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
-webkit-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
-o-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
box-shadow: 0px 5px 10px 0px #aaaaaa!important;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, Direction=180, Strength=10)!important; 

border-top: 12px solid #777a79;
}

body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header {
    top: 32px!important;
}

#main-header.et-fixed-header {
  border-top: 12px solid #777a79;  
}


#et-main-area {
    background-image: url('img/background-vert-doxense.jpg');
    background-repeat: repeat-y;
    background-position: top center;    
}
.et_pb_section {
    position: relative;
    background-color: transparent;
}

.et_boxed_layout #page-container #main-footer .container {
    width: 96%;
}

div#footer-bottom {
    padding: 0.7em 0;
    border-top: 1px solid #fff;
    width: 98%;
    margin: 0 auto;
    text-align: center;
}
div#footer-bottom .container {
    text-align: center;
}
div#footer-bottom .container a {
    text-decoration: none;
    color: #fff;
}

.bottom-nav {
    padding: 5px 0 15px 0;
}
.bottom-nav li {
    display: inline-block;
    padding-right: 22px;
    font-size: 14px;
    font-weight: 300;
}

#et-footer-nav li:first-child a {
    pointer-events: none;
    cursor: default;    
}

#footer-widgets {
    padding: 2em 0 0 0;
}

.cn-more-info.cn-button.bootstrap.button,
.cn-set-cookie.cn-button.bootstrap.button { 
    background-color: #51ceb1!important;
    background-image: none!important;
}

/* QUAD MENU & MENU
******************************************************************************** */
#top-menu li a, .et_search_form_container input {
    background-color: rgba(0,0,0,0.3)!important;
    padding: 0.5em 0.7em!important;
    height: 40px!important;
    border-radius: 5px;
}

#quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav > li.quadmenu-item > a,
#quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav > li.quadmenu-item > form {
  font-family: inherit!important;
  font-size: 18px!important;
  font-weight: 300!important;
  font-style: normal!important;
  letter-spacing: 0px!important;
}
#quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav > li.quadmenu-item.current-menu-item > a {
  font-weight: 500!important;
}


/* selecteur de langue */
.wpml-ls-menu-item .wpml-ls-flag {
    width: 25px!important;
    height: 17px!important;
}
#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item>#dropdown-wpml-ls-9-fr.quadmenu-dropdown-menu,    
#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item>#dropdown-wpml-ls-9-en.quadmenu-dropdown-menu {    
    min-width: 70px;
}

#quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button) > a > .quadmenu-item-content {
    /*color: #51ceb1!important;*/
    color: #fff!important;
    text-transform: uppercase!important;
}
quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item > a > .quadmenu-item-content {
    /*color: #51ceb1!important;*/
    color: #fff!important;
    text-transform: uppercase!important;
}
.et_mobile_menu {
    background: rgba(81,206,177,0.95)!important;
    border-top: 2px solid #777a79!important;
}

#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav #dropdown-1560.quadmenu-dropdown-menu,
#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav #dropdown-1556.quadmenu-dropdown-menu {
    min-width: 130px;
}


/* menu footer left */
#nav_menu-2 {
    text-transform: uppercase; 
}

@media (min-width: 981px) { 
    .et_pb_gutters3.et_pb_footer_columns6 .footer-widget {
        width: 12.083%;
        min-height: 130px;
        margin-right: 2.5%;
        border-left: 1px solid #fff;
        padding-left: 10px;
        margin-bottom: 20px; 
    }
    #footer-widgets .footer-widget:first-child li{
        padding-left: 10px;
    }
    .et_pb_gutters3.et_pb_footer_columns6 .footer-widget:first-child {padding-left: 0px;}
    .et_pb_gutters3.et_pb_footer_columns6 .footer-widget:last-child {
        padding-left: 0px;
        border: none;
        width: 26%;
        margin-right: 0.5%;
    }    


}

#footer-widgets .footer-widget .et-social-icons li {
    padding-left: 0px;
}


ul.et-social-icons {
    float: right;
}
li.et-social-icon {
    float: none;
    display: block;
    font-size: 24px;
}
li.et-social-icon a.icon:before {
    font-size: 30px;
    padding-top: 5px;
    display: block;
    padding-left: 0px;
}

.mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 32px;
    content: "\61";
    cursor: pointer;
    color: #fff!important;
}

.teo-subMenu1 .quadmenu-item-content .quadmenu-text {
    text-transform: uppercase!important;
}

/*
.quadmenu-navbar-nav li:last-child div.quadmenu-dropdown-menu li.wpml-ls-item span.quadmenu-item-content {
    background-color: rgba(81,206,177,1)!important;
}
*/

.quadmenu-navbar-nav li.quadmenu-item-has-children.current-menu-ancestor a.quadmenu-dropdown-toggle span.quadmenu-text {
    font-weight: 500;
}
div.quadmenu-dropdown-menu li.current-menu-item a span.quadmenu-text {
    font-weight: 600;
}
div.quadmenu-dropdown-menu li.current-menu-item a span.quadmenu-text:before {
    content: '• ';
}


/* \\ QUAD MENU & MENU
******************************************************************************** */



/* PAGES
******************************************************************************** */
.teo-lh17 p {
    line-height: 1.3em!important;
}

#teo-p-options,
#teo-p-header2 { 
    -moz-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    -webkit-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    -o-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, Direction=180, Strength=10)!important; 
    
    border-top: 12px solid #777a79;
    z-index: 999;
}

#teo-p-features .et_pb_blurb_container ul,
#teo-p-features .et_pb_blurb_container ul li {
    list-style-position: inside;
    line-height: 1.5em;
}


#teo-p-bynumbers .et_pb_main_blurb_image,
#teo-p-options .et_pb_main_blurb_image,
#teo-p-features .et_pb_main_blurb_image {
    margin-bottom: 10px;
}
#teo-p-options .et_pb_blurb_container h4 {
    padding-bottom: 0!important;
}

#teo-brochure .et_pb_main_blurb_image {
    position: relative;
    margin: 0 auto;
    text-align: center;
    float: right;    
}

#teo-p-header1.teo-p-products .et_pb_blurb_content {
        position: relative;
        max-width: 550px;
        margin: 0 auto;
        text-align: left;
}
#teo-p-header-services.teo-p-products .et_pb_blurb_content {
    position: relative;
    max-width: 600px;
    margin: 0;
    text-align: left;
}
#teo-p-header-about.teo-p-products .et_pb_blurb_content {
    position: relative;
    max-width: 480px;
    margin: 0;
    text-align: justify;
}

#teo-p-header-services,    
#teo-p-header-about {    
    -moz-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    -webkit-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    -o-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, Direction=180, Strength=10)!important; 
    
    border-bottom: 12px solid #777a79;
    z-index: 999;    
    
}

#teo-p-bynumbers.teo-pg-about-us {
    border-bottom: 12px solid #777a79;
}
.teo-equipes h4 {padding: 0;}

.teo-block-services,
.teo-block-equipes {
        -moz-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    -webkit-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    -o-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, Direction=180, Strength=10)!important; 
    
    border-bottom: 12px solid #777a79;
    z-index: 999;
}
.teo-block-services {
    -moz-box-shadow: 0px 5px 10px 0px #666666!important;
    -webkit-box-shadow: 0px 5px 10px 0px #666666!important;
    -o-box-shadow: 0px 5px 10px 0px #666666!important;
    box-shadow: 0px 5px 10px 0px #666666!important;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#666666, Direction=180, Strength=10)!important; 
    
    border-bottom: 12px solid #777a79;
    z-index: 999;
}

.teo-block-options span.et_pb_image_wrap {
    margin-right: 2em;
}
/* ********** */
    @media only screen and (max-width: 480px) { 
        .teo-block-options span.et_pb_image_wrap {
            margin-right: 0em;
        }
    }

    
.teo-cta-connect.et_pb_module .et_pb_blurb_description a,
.teo-cta-connect.et_pb_module.et_pb_text a {
    background-color: #fff;
    color: #777a79;
    text-decoration: none;
    vertical-align: text-bottom;
    padding: 0.7em 0.9em;
    border-radius: 10px;
}
.teo-cta-connect.et_pb_module .et_pb_blurb_description a img,
.teo-cta-connect.et_pb_module.et_pb_text a img {
    vertical-align: bottom;
}
.teo-cta-connect.et_pb_module .et_pb_blurb_description a {
    -moz-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    -webkit-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    -o-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, Direction=180, Strength=10)!important; 
    margin-top: 0.5em;
    display: block;
}

.teo-cta-teamviewer.et_pb_module .et_pb_blurb_description a,
.teo-cta-teamviewer.et_pb_module.et_pb_text a {
    background-color: #fff;
    color: #777a79;
    text-decoration: none;
    vertical-align: text-bottom;
    padding: 0.7em 0.9em;
    border-radius: 10px;
}
.teo-cta-teamviewer.et_pb_module .et_pb_blurb_description a img,
.teo-cta-teamviewer.et_pb_module.et_pb_text a img {
    vertical-align: middle;
}
.teo-cta-teamviewer.et_pb_module .et_pb_blurb_description a {
    -moz-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    -webkit-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    -o-box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    box-shadow: 0px 5px 10px 0px #aaaaaa!important;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, Direction=180, Strength=10)!important; 
    margin-top: 0.5em;
    display: block;
}

#cta-see-more-support,
#cta-see-more-services-2,
#cta-see-more-services-3,
#cta-see-more-services {
    padding-left: 1.5em!important;
    padding-right: 2em!important;    
    padding-top: 0.1em!important;
    padding-bottom: 0.1em!important;    
}

.teo-block-services .et_pb_row.row-cta-connect {
    padding: 0 0!important;
}

.more-support,
.more-services-3,
.more-services-2,
.more-services {
    display: none;
}

.et_pb_custom_button_icon.et_pb_button.btnUp:after {
    content: '2'!important;
}


.tab-careers h4 {
    color: #51ceb1!important;
}

.teo-cta-offers {
    color: #fff!important;
    border-width: 1px!important;
    border-radius: 5px;
    border-color: #51ceb1!important;
    font-size: 15px;
    font-weight: 300!important;
    text-transform: uppercase!important;
    background-color: #51ceb1;
    display: inline-block;
    padding: 0.3em 1.2em;
    margin-top: 2em;
    float: right;   
}

/* ----- */
    @media only screen and (max-width: 480px) {
        .teo-cta-offers {
            font-size: 13px;
        }
    }


ul.et_pb_tabs_controls {
    background-color: #f2f2f2;
}

.job_application input.application_button[type="button"],
.job_listings .search_submit input[type="submit"] {
    color: #fff!important;
    border-width: 1px!important;
    border-radius: 5px;
    border-color: #51ceb1!important;
    font-size: 15px;
    font-weight: 300!important;
    text-transform: uppercase!important;
    background-color: #51ceb1;
    display: inline-block;
    padding: 0.3em 1.2em!important;
    margin-top: 1em;
    float: right;  
    width: auto!important;
    cursor: pointer!important;
}

.job_filters .search_jobs input, .job_filters .search_jobs select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    border-radius: 5px!important;
    padding: 0.8em!important;
}
.et_pb_tabs {
    border: 1px solid #d9d9d9;
    /*border-left: 2px solid #d9d9d9;*/
}

.single_job_listing ul.job-listing-meta.meta,
#left-area ul.job-listing-meta.meta {
    list-style-type: none;
}

.et_pb_post.job_listing .entry-content {
    padding-top: 30px;
    padding-bottom: 30px;
}


div#wrapper-careers {
    background-color: #fff;
    padding-bottom: 2em;
    display: none;
}
div#wrapper-careers .container {
    border: 1px solid #d9d9d9;
    padding: 2em 1em 0 1em;
}

.teo-article-cta { 
    color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 5px;
    letter-spacing: 1px;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase!important;
    background-color: #51ceb1;
    padding-left: 1.5em!important;
    padding-right: 2em!important;
    padding-top: 0.3em!important;
    padding-bottom: 0.3em!important;
    float: right;
    margin-top: 1em;    
}

.teo-txt-block h3 {
    font-size: 19px;
    font-weight: 600;
    color: #51ceb1;
}
/* ----- */
    @media only screen and (max-width: 480px) {
        .teo-txt-block h3 {
            font-size: 16px;
            font-weight: 600;
            color: #51ceb1;
            line-height: 1.2;
        }
    }



#wrapper-careers article:nth-child(odd) {
    background-color: #f2f2f2;
}
#wrapper-careers article:after {
    content: '.';
    visibility: hidden;
    display: table;
    clear: both;
}
div#ajax-wrapper article.et_pb_post {
    margin-bottom: 2em;
    padding: 0.5em 1em 0.5em 1em;
}
#wrapper-careers h2 {
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 28px;
    color: #777a79!important;
    text-align: center;
}
.teo-meta-wrapper {
    float: left;
    padding: 1em 0;
}
.teo-meta-wrapper p {
    padding: 0.5em!important;
    background-color: #fff;
    color: #777a79!important;
    display: inline-block;
    margin-right: 1em;
    font-weight: 500;
}

.single-careers .teo-meta-wrapper {
    float: left;
    padding: 0;
}
.single-careers .teo-meta-wrapper p {
    padding: 0.5em!important;
    background-color: #51ceb1;
    color: #fff!important;
    display: inline-block;
    margin-right: 1em;
    font-weight: 300;
}
/* ----- */
    @media only screen and (max-width: 480px) {
        .single-careers .teo-meta-wrapper p {
            margin-bottom: 1em;
        }    
    }

.teo-cta-offers:after {
    content: '˅';
    display: inline-block;
    font-size: 17px;
    padding-left: 0.5em;
    font-weight: 300;
    vertical-align: middle;
}
.teo-cta-offers.btnUp:after {
    content: '˄';
    display: inline-block;
    font-size: 17px;
    padding-left: 0.5em;
    font-weight: 300;
    vertical-align: middle;
}


.single-careers h1 {
    color: #51ceb1;
    margin-top: 1em; 
    font-weight: 500;
}
/* ----- */
    @media only screen and (max-width: 480px) {
        .single-careers h1 {
            color: #51ceb1;
            margin-top: 1em;
            font-weight: 500;
            font-size: 20px;
            line-height: 1.3;
        }
    }

.single-careers .entry-content {
    padding-top: 1em; 
    clear: both;
}
.single-careers .teo-cta-offers {
    color: #fff!important;
    border-width: 1px!important;
    border-radius: 5px;
    border-color: #51ceb1!important;
    font-size: 15px;
    font-weight: 300!important;
    text-transform: uppercase!important;
    background-color: #51ceb1;
    display: block;
    padding: 0.3em 1.2em;
    margin: 1em auto 0 auto; 
    float: none;
    width: 300px;
    text-align: center;
}

.single.single-careers .et_pb_post {
    margin-bottom: 0;
}
.single.single-careers #main-content {
    background-color: #fff;
    padding-bottom: 3em;
}
.single.single-careers div#wrapper-careers {
    background-color: #fff;
    padding-bottom: 2em;
    display: none;
}

.ajax-teo-pagination {
    float: right;
}
.teo-load-ajax {
    background: url('img/ajax_loader.gif');
    background-position: center center;
    width: 100%;
    min-height: 500px;
    clear: both;
    background-repeat: no-repeat;    
}

/* FAQ page Chrome */
#teo-faq-chrome .et_pb_toggle:before {
    font-family: 'ETModules';
    content: '\35';
    display: inline-block;
    color: #777a79;
    position: absolute;
    left: 0px;
    top: 23px;
    font-size: 19px;
    font-weight: 700;
}

#teo-faq-chrome .et_pb_toggle {
    margin-bottom: 0;
    border-bottom: 1px solid #777a79;    
}

/* TESTIMONIALS */
div#content-area.teo-content-testimonials {
    padding-bottom: 2em;
}
.testimonials-wrapper {
    max-width: 100%;
    width: 90%;
    margin: 0 auto;
}
.testi-left {
    float: left;
    display: inline-block;
    width: 150px;
    min-height: 100px;
    text-align: center;
    background-position: center center;
    background-size: contain;
    background-color: #fff;
    background-repeat: no-repeat;
}
/* ----- */
    @media only screen and (max-width: 480px) {
        .testi-left {
            float: none;
            display: block;
            width: 90%;
            min-height: 100px;
            text-align: center;
            background-position: center center;
            background-size: contain;
            background-color: #fff;
            background-repeat: no-repeat;
            margin: 0 auto;
        }
    }


.teo-content-testimonials article.et_pb_post  {
    margin-bottom: 40px;
    clear: both;
}
.testi-right  {
    float: right;
    margin-left: 20px;
    width: 77%;
    padding-bottom: 0.5em;
}
/* ----- */
    @media only screen and (max-width: 480px) {
        .testi-right {
            float: none;
            margin-left: 20px;
            width: 90%;
            padding-bottom: 0.5em;
            margin: 1em auto 0 auto;
        }
    }

.testi-right h4 {
    color: #51ceb1;
    font-weight: 500;
}
.testi-right a.testi-cta {
    color: #fff!important;
    border-width: 1px!important;
    border-radius: 5px;
    border-color: #51ceb1!important;
    font-size: 15px;
    font-weight: 300!important;
    text-transform: uppercase!important;
    background-color: #51ceb1;
    display: inline-block;
    padding: 0.3em 1.2em;
    margin: 1em auto 0 auto;
    float: right;
    text-align: center;   
}

/* ----- */
    @media only screen and (max-width: 480px) {
        .testi-right a.testi-cta {
            display: block;
            margin: 1em auto 0 auto;
            float: none;
        }    
    }
.teo-content-testimonials article .testimonials-wrapper {
    background-color: #f2f2f2;
    padding: 0.5em 1em 0.5em 1em;    
}
.teo-content-testimonials article .testimonials-wrapper:after {
    content: '';
    display: block;
    clear: both;
}
.single-testimonials div#main-content {
    padding-bottom: 1em;
    min-height: 600px;    
}
.single-testimonials .et_pb_post .entry-content {
    padding-top: 0px;
}
.single-testimonials h1.entry-title {
    padding-top: 0.5em;
}

/* search */
p.teo-search-request {
    margin-bottom: 1.5em;
}
.teo-search-request span{
    color: #51ceb1;
    font-weight: 300;
    font-style: italic;
}
.search div#main-content {
    padding-bottom: 1em;
}
.search h2 {
    font-size: 20px;
    font-weight: 500!important;
}
.search h2:before {
    content: '• ';
}

/* HOME */
.teo-title-news-home h3 {
    font-size: 16px!important;
    line-height: 1.1;
    font-weight: 500;
    padding: 0.6em 0.1em;
    color: #fd7024;
    text-align: left;
}
.teo-img-news-home {
    width: 250px;
    margin: 0.5em auto 0 auto;
    max-height: 145px;
    overflow: hidden;    
}


.teo-svc-col {}
.teo-svc-arrow {}
.et_pb_column.et_pb_column_1_5.teo-svc-arrow.et_pb_css_mix_blend_mode_passthrough {
    width: 5%;
    margin-right: 2%;
}
.et_pb_column.et_pb_column_1_5.teo-svc-col.et_pb_css_mix_blend_mode_passthrough {
    width: 27%;
    margin-right: 2%;
}

/* ----- */
    @media only screen and (max-width: 980px) {
        .et_pb_column.et_pb_column_1_5.teo-svc-arrow.et_pb_css_mix_blend_mode_passthrough {
           display: none!important;
        }
        .et_pb_column.et_pb_column_1_5.teo-svc-col.et_pb_css_mix_blend_mode_passthrough {
            width: 70%  ;
            margin-right: auto!important; 
            margin-left: auto!important; 
            float: none!important;
        }
    }
    /* ----- */
    @media only screen and (max-width: 390px) {
        .et_pb_column.et_pb_column_1_5.teo-svc-col.et_pb_css_mix_blend_mode_passthrough {
            width: 100%!important;
            margin-right: auto!important; 
            margin-left: auto!important;
            float: none!important;
        }
/*        .teo-svc-col {
            width: 100%!important;
            margin-right: auto!important; 
            margin-left: auto!important; 
        }        */
    }
    
/* \\ PAGES 
******************************************************************************** */



/* SLIDES
******************************************************************************** */
.teoLinkOn {display: block!important;}
.teoLinkOff {display: none!important;}


.teo-push-title {
    font-size: 22px!important;
    font-weight: bold!important;
    line-height: 1.1!important;
    display: inline-block!important;
    padding-bottom: 0.5em!important;
    padding-top: 0.5em!important;
    margin-top: 2em!important;
}

    /* ----- */
    @media only screen and (max-width: 768px) {
        .teo-push-title {
            font-size: 22px!important;
            font-weight: bold!important;
            line-height: 1.1!important;
            display: inline-block!important;
            padding-bottom: 0.5em!important;
            padding-top: 0.5em!important;
            margin-top: 0.5em!important;
        }
    }
    /* ----- */
    @media only screen and (max-width: 480px) {
        .teo-push-title {
            font-size: 17px!important;
            font-weight: bold!important;
            line-height: 1.1!important;
            display: inline-block!important;
            padding-bottom: 0.5em!important;
            padding-top: 0.5em!important;
            margin-top: 0!important;
        }
    }
    
.teo-wrap-left {
    float: left!important;
    width: 40%!important;
}   
    /* ----- */
    @media only screen and (max-width: 768px) {
        .teo-wrap-left {
            float: none!important;
            width: 40%!important;
            margin: 0 auto!important;
        }
    }

.teo-wrap-right {
    float: right!important;
    width: 55%!important;
    margin-right: 20px!important;
}  
    /* ----- */
    @media only screen and (max-width: 768px) {
        .teo-wrap-right {
            float: none!important;
            width: 80%!important;
            margin-right: 0!important;
            margin: 0 auto!important;
        }  
    }
.teo-wrap-left img {
    width: 100%!important;
    overflow: hidden!important;
}
.teo-push-img {

} 

.teo-module-push .tparrows {
   opacity: 1!important; 
}
    /* ----- */
    @media only screen and (max-width: 480px) {
        .teo-module-push .tp-bullet {
            opacity: 0!important; 
        }
    }

@media only screen and (min-width: 981px) {    
    #teo-home-row2 .et_pb_button_module_wrapper.et_pb_button_2_wrapper.et_pb_button_alignment_center.et_pb_module {
        transform: translateX(115px) translateY(-141px);
    } 
    #teo-home-row2 .et_pb_button_module_wrapper.et_pb_button_1_wrapper.et_pb_button_alignment_center.et_pb_module {
        transform: translateX(135px) translateY(-123px);
    } 
    #teo-home-row2 .et_pb_gutters2 .et_pb_column_1_2, .et_pb_gutters2.et_pb_row .et_pb_column_1_2 {
        width: 48.5%;
        height: 240px;
    }    
}

/* \\ SLIDES
******************************************************************************** */

/* GMAP
******************************************************************************** */
.wpgmza-modern-store-locator > .wpgmza-inner {
    background-color: #0cabca!important;
}
.wpgmza-modern-store-locator input, .wpgmza-modern-store-locator select {
    color: #fff!important;
    background-color: #0cabca!important;
}
.addressInput::-webkit-input-placeholder {
  color: rgba(255,255,255,0.5);
}
.addressInput::-moz-placeholder {
  color: rgba(255,255,255,0.5);
}
.addressInput::-ms-input-placeholder {
  color: rgba(255,255,255,0.5);
}
.addressInput::placeholder {
  color: rgba(255,255,255,0.5);
}
.wpgmza-modern-store-locator .wpgmza_cat_ul > li > input:checked + label {
    display: block;
    background: #0cabca!important;
    border: 1px solid #0cabca!important;
    color: #fff!important;
}
.wpgmza-modern-store-locator .wpgmza_sl_search_button, .wpgmza-modern-store-locator .wpgmza_sl_reset_button_div, .wpgmza-modern-store-locator .wpgmza_store_locator_options_button {
    color: #fff!important;
}
.wpgmza-modern-store-locator .wpgmza_cat_ul > li label, .wpgmza-chip-icon {
    color: #000!important;
}

.wpgmza-filter-widgets {
    padding: 0.5em 5px 5px 5px !important;
    display: inline-block!important;
    margin-bottom: 15px!important;
    float: right!important;
}
/* ----- */
    @media only screen and (max-width: 880px) {
        .wpgmza-filter-widgets {
            float: none!important;
            margin-top: 15px;
        }
    }

.wpgmza_sl_radius_select {
    font-weight: 300!important;
}
.addressInput {
    font-weight: 300!important;
}

.wpgmza_sl_reset_button_2,
.wpgmza_sl_search_button_2,
.wpgmza-filter-widgets button.wpgmza-reset-custom-fields {
    color: #fff;
    background-color: #51ceb1;
    border: none;
    padding: 0.3em 0.5em !important;
    display: inline-block;
    width: 80px;
    margin-left: 0.5em;
    font-weight: 300 !important;
    text-transform: uppercase !important;    
}

.wpgmza_sl_query_div {

    display: inline-block!important;
    float: left!important;
    margin-left: 0.5em!important;
    padding-top: 0.5em !important;

}
/* ----- */
    @media only screen and (max-width: 880px) {
        .wpgmza_sl_query_div {
            display: block!important;
            float: none!important;
            margin-left: 0.5em!important;
            padding-top: 0.5em !important;
        }
    }
.wpgmza_sl_query_innerdiv1 {

    float: left!important;
    display: block!important;
    width: 100px!important;
    clear: left!important;
    font-weight: 300!important;

}
.wpgmza_sl_radius_div {
    display: inline-block !important;
    float: left !important;
    margin-left: 1em !important;
    padding-top: 0.5em !important;
    clear: none !important;
}
/* ----- */
    @media only screen and (max-width: 880px) {
        .wpgmza_sl_radius_div {
            display: block !important;
            float: none !important;
            margin-left: 1em !important;
            padding-top: 0.5em !important;
            clear: none !important;
        }
    }

.wpgmza_sl_search_button_div {
    display: inline-block!important;
    margin-top: 0.5em!important;
}
.wpgmza-form-field__label {

    display: inline!important;
    color: #666!important;
    font-weight: 300!important;
    margin-right: 0.5em!important;

}

.wpgmza-store-locator.wpgmza_sl_main_div {
    width: 655px!important;
    float: left!important;
}
/* ----- */
    @media only screen and (max-width: 880px) {
        .wpgmza-store-locator.wpgmza_sl_main_div {
            width: 100%!important;
            float: left!important;
        }
    }

.wpgmza_map {
    border: 0;
    border-top: 1px solid rgba(81,206,177,0.3)!important;
}

.wpgmza_iw_title {
    float: left;
    position: absolute !important;
    width: 100%;
    top: 0!important;
    right: 0;
    background-color: #666;
    padding: 10px;
    height: 38px;
    margin-bottom: 0;
    color: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.wpgmza_iw_image {
    display: none!important;
}
.gm-style div.wpgmza_iw_address {
    margin-top: 3em!important;
}
.gm-style a {
    color: #000!important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    text-decoration: none;
}
p.wpgmza_infowindow_link {
    float: right;
}
.gm-style #partners-type {display: none!important;}
.wpgmza-custom-field {
    margin-right: 0!important;
}

.wpgmaps_mlist_row.wpgmza_basic_row {
    float: left;
    width: 18%;
    margin: 1em 1%!important;
    height: 200px;    
}
/* ----- */
    @media only screen and (max-width: 1280px) { 
        .wpgmaps_mlist_row.wpgmza_basic_row {
            float: left;
            width: 23%;
            margin: 1em 1%!important;
            height: 200px;
        }
    }
/* ----- */
    @media only screen and (max-width: 890px) { 
        .wpgmaps_mlist_row.wpgmza_basic_row {
            float: left;
            width: 30%;
            margin: 1em 1%!important;
            height: 200px;
        }
    }    
/* ----- */
    @media only screen and (max-width: 640px) { 
        .wpgmaps_mlist_row.wpgmza_basic_row {
            float: left;
            width: 48%;
            margin: 1em 1%!important;
            height: 200px;
        }
    }
/* ----- */
    @media only screen and (max-width: 340px) { 
        .wpgmaps_mlist_row.wpgmza_basic_row {
            float: none;
            width: 80%;
            margin: 1em auto!important;
            height: 200px;
        }
    }    


.wpgmza_marker_list_class .wpgmza-basic-listing-image-holder img {
    border: none!important;
    padding: 0!important;
    float: none !important;
    max-height: 90% !important;
    width: auto !important;
    margin: 0 auto!important;
    /* transform-origin: 50% 50%; */
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-25%, -50%);
    -moz-transform: translate(-25%, -50%);
    -ms-transform: translate(-25%, -50%);
    -wenkit-transform: translate(-25%, -50%);
    transform: translate(-25%, -50%);
}
.wpgmaps_mlist_row.wpgmza_basic_row {
    margin: 0;
    border-width: 1px!important;
    padding: 5px!important;
}
.wpgmza_basic_row .wpgmza-address {
    margin-top: 0;
    color: #7c7c7c;
    font-size: 11px!important;
    padding: 0 1em!important;
    margin: 0!important;
    line-height: 1.3!important;
    min-height: 43px;    
}
/* ****************** */
    @media (max-width: 640px) {
        .wpgmza_basic_row .wpgmza-address {
            font-size: 10px!important;
            padding: 0 0.3em!important;
            min-height: 43px;
        }
    }

p#partners-type {
    font-size: 12px;
    color: #000;
    font-weight: 600;
}
/* ****************** */
    @media (max-width: 640px) {
        p#partners-type {
            font-size: 10px;
            color: #000;
            font-weight: 600;
        }
    }

.wpgmza-basic-listing-image-holder {
    float: none!important;
    width: 70%!important;
    text-align: center;
    height: 100px;
    position: relative;
}
.wpgmza-content-address-holder {
    width: 100%!important;
    display: block!important;
    float: none!important;
    overflow: hidden!important;
    text-align: center;
}
p.wpgmza-content-address-holder-inner.wpgmza_marker_title {
    margin: 0!important;
}
.wpgmza-pagination {
    text-align: center;
    padding: 1em;
    clear: both;
}
.wpgmza_custom_fields {
    position: relative;
}
#gmap_code .et_pb_code_inner {
    border: 1px solid #ccc;
}
/* \\ GMAP
******************************************************************************** */



/* FORMS
******************************************************************************** */
.gform_wrapper {
    margin: 0 0 16px 0!important;
}
.teo-reCAPTCHA {
    height: 0;
}
.gform_confirmation_wrapper {
    color: #fd7024;
}
@media only screen and (min-width: 641px) { 
    .gform_wrapper textarea.large {
        height: 160px!important;
    }
}

.gform_button.button { 
    color: #ffffff!important;
    border-width: 0px!important;
    border-color: rgba(0,0,0,0);
    border-radius: 5px;
    font-size: 15px;
    text-transform: uppercase!important;
    background-color: #51ceb1;
    padding: .3em 1em;
    font-weight: 500;
    line-height: 1.7em!important; 
    cursor: pointer;
    float: right;    
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(0,0,0,0.01)!important;
    margin-bottom: 6px!important;
    border-top: 1px solid #fd7024!important;
    border-bottom: 1px solid #fd7024!important;
    padding-bottom: 6px;
    padding-top: 8px;
    box-sizing: border-box;
}
.gform_wrapper .gfield_error .gfield_label {
    color: #fd7024!important;
}
.gform_wrapper .gfield_required {
    color: #fd7024!important;
}
.gform_wrapper .validation_message {
    color: #fd7024!important;
}
.gform_wrapper div.validation_error {
    color: #fd7024!important;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 25px;
    border-top: 2px solid #fd7024!important;
    border-bottom: 2px solid #fd7024!important;
    padding: 16px 0;
    clear: both;
    width: 100%;
    text-align: center;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: 1px solid #bbb!important;
}

div#gform_confirmation_message_4 {
    margin-top: 2em;
    text-align: center;
    font-size: 18px;
}

.et_pb_module.et_pb_text a {
    color: #fd7024;
    text-decoration: underline;
}

.gform_wrapper textarea,
.gform_wrapper select,
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border-radius: 5px;
}
/* \\ FORMS
******************************************************************************** */


/* NEWS
******************************************************************************** */
div#content-area.teo-content-news {
    padding-bottom: 3em;
}

.entry-content.teo-single-entry {
    min-height: 600px
}
.entry-content.teo-single-entry:after {
    content: '';
    display: block;
    clear: both;
}

.teo-wrapper-left-news {
    float: left;
    width: 38%;
    position: relative;
}
/* ****************** */
    @media (max-width: 640px) {
        .teo-wrapper-left-news {
            float: none;
            width: 90%;
            position: relative;
            margin: 0 auto;
        }
    }


.teo-wrapper-right-news {
    float: right;
    width: 58%;
    position: relative;
    min-height: 230px;
}
/* ****************** */
    @media (max-width: 640px) {
        .teo-wrapper-right-news {
            float: none;
            width: 90%;
            position: relative;
            min-height: fit-content;
            margin: 1em auto;
        }
    }



.teo-row-news:after {
    content: '';
    display: block;
    clear: both;
}

.teo-title-news {
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 28px;
    color: #777a79!important;
    text-align: center;
    margin-bottom: 1.5em;    
}
.wrapper-cta-news {
    position: absolute;
    bottom: 0.5em;
    right: 0.5em;
}
/* ****************** */
    @media (max-width: 640px) {
        .wrapper-cta-news {
            position: relative;
            bottom: 0.5em;
            right: 0.5em;
            margin-top: 1em;
        }
    }

div#content-area.teo-content-news .et_pb_button_0 {
    color: #fff!important;
    border-width: 1px!important;
    border-radius: 5px;
    border-color: #51ceb1!important;
    font-size: 15px;
    font-weight: 300!important;
    text-transform: uppercase!important;
    background-color: #51ceb1;
}

div#content-area.teo-content-news .et_pb_button_0:after {
    line-height: inherit;
    font-size: inherit!important;
    margin-left: 0.3em;
    left: auto;
    content: attr(data-icon);
    transition: all 300ms ease 0ms;
    margin-top: 0.3em;
}
div#content-area.teo-content-news .et_pb_button:after {
    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}

.teo-single-news,
.teo-h2-news {font-weight: 600; line-height: 1.2em;font-size: 26px;}

.teo-single-right {
    float: right;
    width: 48%;
}
.teo-single-left {
    float: left;
    width: 50%;
}
/* ****************** */
    @media (max-width: 980px) {
        .teo-single-right {
            float: none;
            width: 90%;
            margin: 0 auto;
        }
        .teo-single-left {
            float: none;
            width: 90%;
            margin: 0 auto;
        }
    }

span.teo-single-date-news {
    padding: 10px 0;
    display: block;
    color: #51ceb1;
}
.teo-single-textFull-news {
    line-height: 1.8em;
    font-size: 16px;
    text-align: justify;
    padding-bottom: 1em;
}
.teo-single-link-news a,
.teo-single-file-news a {color: #fff;}

.teo-single-link-news,
.teo-single-file-news {
    float: right;
    margin: 1em 0 1em 0.5em;
    background-color: #51ceb1;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
    clear: both;
}


.teo-single-file-news span img {
    width: 20px;
    margin: 0 0 0 1em;
}
.teo-back-to-list:before {
    content: url('img/');
    display: inline-block;
}
.teo-back-to-list i {
    padding-right: 0.5em;
}

.teo-single-entry i.fas.fa-external-link-alt,
.teo-single-entry i.fas.fa-file-pdf {
    font-size: 15px;
    padding-left: 0.5em;
}

.teo-picto-undo {
    font-family: ETmodules!important;
    font-weight: 400; 
    font-style: normal;
    font-size: 15px;    
}
.teo-picto-undo:before {
    content: '\38';
    vertical-align: middle;
}

/* \\ NEWS
******************************************************************************** */




/* Responsive Theme customization starts here
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
*/

@media (min-width: 981px) { 
    #main-content .container:before {
        position: absolute;
        top: 0;
        width: 0px;
        height: 100%;
        background-color: transparent;
        content: "";
    }
}


@media only screen and (max-width: 360px) { 
    #teo-p-header2 .et_pb_text_0 {
        font-size: 14px;
    }
}


@media (max-width: 980px) {
    .et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
        width: 80%!important;
        max-width: 80%!important;
    }    
    .footer-widget:nth-child(n) {
        width: 46.25%!important;
        margin: 0 auto 7.5% auto!important;
        text-align: center;
    }
    
    .footer-widget .et_pb_widget {
        float: none;
        max-width: 100%;
    }
    .footer-widget, .footer-widget li, .footer-widget li a, #footer-info {
        font-size: 15px!important;
        text-align: center;
        display: inline-block;
        margin: 0 auto!important;
    }    
    .footer-widget ul.et-social-icons {
        float: none;
    }    
    #footer-widgets .footer-widget .et-social-icons li {
        padding: 0 15px;
    }    
}

@media (max-width: 475px) { 
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 40%;
    }
    #et_top_search {
        float: left;
        margin: 0 15px 0 0;
    }    
    .container.et_search_form_container.et_pb_search_visible.et_pb_no_animation {
        float: right;
        right: 15px;
    }  

    .teo-pg-options .et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
        display: block;
        width: 80%;
        line-height: 0;
        margin: 0 auto;
        padding: 0;
    }  
    .teo-pg-options .et_pb_main_blurb_image .et_pb_image_wrap {
        width: 160px;
        margin: 0 auto 1em auto;
    }  
    .entry-content .teo-block-services ul {
        padding: 0 0 23px 1em;
        line-height: 20px;
        list-style-type: disc;
    }    
}

@media (max-width: 320px) { 
    .teo-block-services .et_pb_main_blurb_image .et_pb_image_wrap {
        width: 70px!important;
    }
    .teo-block-services .et_pb_blurb h4 {
        font-size: 18px!important;
    }
}
.cn-buttons-container a, .cn-text-container a {
  display: inline-block;
  color: #fff!important;
}
